{% extends 'base.html' %}

{% block content %}
    <main>
        <h1> My Receipts </h1>
            <table>
                <thead>
                    <tr>
                        <th> Vendor </th>
                        <th> Total </th>
                        <th> Tax </th>
                        <th> Date </th>
                        <th> Category </th>
                        <th> Account </th>
                    </tr>
                </thead>
                <tbody>
                    {% for items in receipt_list.all %}
                     <tr>
                        <td> {{ items.vendor }} </td>
                        <td> {{ items.total }} </td>
                        <td> {{ items.tax }} </td>
                        <td> {{ items.date|date:"m/j/y" }} </td>
                        <td> {{ items.category }} </td>
                        <td> {{ items.account }} </td>
                    </tr>
                    {% endfor %}
                </tbody>
            </table>
    </main>
{% endblock content %}
